@charset "UTF-8";
/* CSS Document */
.bnr-setT { position: absolute; right: 20px; top: 110px; animation: poyopoyo 2s ease-out infinite; opacity: 1; }

@keyframes poyopoyo { 0%, 40%, 60%, 80% { transform: scale(1); }
  50%, 70% { transform: scale(0.95); } }
.bnr-news2, .bnr-top { position: absolute; right: 15px; bottom: 30px; }
@media only screen and (max-width: 576px) { .bnr-news2, .bnr-top { right: 3%; bottom: 2%; width: 46%; box-sizing: border-box; } }
.bnr-news2 a, .bnr-top a { display: block; border: 5px solid #FFF; line-height: 0; }
.bnr-news2 a::after, .bnr-news2 a::before, .bnr-top a::after, .bnr-top a::before { content: none; }

/*追加分202504　※.bnr_topはcmn_layout.cssにあり*/
.bnr-news1, .bnr-set { position: absolute; right: 15px; bottom: 170px; }
@media only screen and (max-width: 576px) { .bnr-news1, .bnr-set { left: 3%; bottom: 2%; width: 46%; box-sizing: border-box; } }
.bnr-news1 a, .bnr-set a { display: block; border: 5px solid #FFF; line-height: 0; }
.bnr-news1 a::after, .bnr-news1 a::before, .bnr-set a::after, .bnr-set a::before { content: none; }

@media screen and (max-width: 480px) { .bnr-setT { top: auto; right: 0; bottom: 25%; }
  .bnr-setT img { width: 120px; } }
/*追加分202504*/
/*準備中ページ*/
.comingsoon { text-align: center; position: absolute; top: 30%; left: 50%; transform: translateY(-50%); transform: translateX(-50%); font-weight: 700; font-size: 120%; }

.comingsoon:before { content: url("../cmn/img/logo_header_.png"); display: block; margin-bottom: 10px; }

header { position: relative; width: 100%; height: 100vh; overflow: hidden; }

/*#page-top { height: 300px;
}*/
#logo-top { position: relative; top: 30px; left: 30px; z-index: 50; width: 350px; height: 100px; }

#logo-top img { width: 100%; }

@media screen and (max-width: 480px) { header { height: 85vh; }
  .inner-top { width: 100%; background: rgba(255, 255, 255, 0.5); }
  #logo-top { width: 220px; height: 80px; left: 10px; top: 20px; } }
.h2_top { background: url("../cmn/img/bg_h2.png") no-repeat center; padding: 1.5em 0; color: #00376e; text-align: center; font-size: 240%; line-height: 1em; }

.h2_top span { color: #eb5532; font-size: 60%; display: block; }

@media screen and (max-width: 480px) { .h2_top { font-size: 210%; background-size: auto 100%; } }
#order { background-color: #00376e; background-image: url("../cmn/img/bg_kome.png"); background-repeat: repeat-x; background-position: center bottom 1.5em; color: #FFF; padding: 2em 1em; box-sizing: border-box; }

#order .inner { max-width: 1100px; margin: 0 auto 2.5em; text-align: center; }

#order .inner1000 { max-width: 1000px; margin: 0 auto 2.5em; text-align: center; }

#order h2 { border-bottom: 3px solid #FFF; padding: 0.5em; /*margin-bottom: 0.75em;*/ font-size: 165%; font-weight: 700; line-height: 1.2em; }

#order h3 { background: #eb5622; font-size: 115%; font-weight: 700; margin-bottom: 10px; margin-top: 1em; padding: 5px; border-radius: 30px; }

/*ここから追加分*/
#order .col2-1 { display: flex; justify-content: space-between; }

#order .col2-1 dt { width: 65%; }

#order .col2-1 dd { width: 33%; }

#order .box-line { background: #efffe4; border-radius: 10px; padding: 1.2em; color: #00376e; margin-top: 1.5em; text-align: left; font-size: 85%; font-weight: 500; line-height: 1.3em; }

#order .box-line h4 { color: #06c755; font-weight: 700; font-size: 130%; text-align: center; margin-bottom: 0.7em; }

#order .box-line .btn_line { position: relative; display: flex; justify-content: space-around; align-items: center; margin: 60px 0 10px 140px; max-width: 100%; padding: 15px; color: #FFF; text-decoration: none; transition: 0.3s ease-in-out; font-weight: 700; font-size: 110%; background: #06c755; border-radius: 7px; border-bottom: solid 8px #00a700; }

#order .box-line .btn_line:hover { border-bottom: solid 2px #00a700; transform: translateY(3px); }

#order .box-line .btn_line:before { content: url("../img/img_line.png"); position: absolute; top: -57px; left: 50%; transform: translateX(-50%); }

#order .box-line .btn_line:after { content: url("../img/img_line_qr.png"); position: absolute; left: -140px; top: -50px; }

/*ここまで追加分*/
#order .col-3 { display: flex; flex-wrap: wrap; }

#order .col-3 li { width: calc((100% - 50px) / 3); margin-right: 25px; }

#order .col-3 li:last-child { margin-right: 0; }

#order a { color: #FFF; text-decoration: none; }

#order .btn_entry { display: block; background: #FFF; height: 70px; line-height: 70px; border-radius: 7px; color: #eb5622; font-weight: 700; font-size: 145%; margin: 0 10px; }

#order .btn_entry img { height: 40px; margin-top: 15px; }

#order .btn_entry.uber img { height: 25px; margin-top: 20px; }

#order .btn_entry:hover { background: #eb5622; color: #FFF; }

#order .web:before { content: ""; background: url("../img/ico_order.svg") no-repeat center; background-size: contain; width: 34px; height: 25px; display: inline-block; vertical-align: sub; margin-right: 5px; }

#order .web:hover:before { background: url("../img/ico_order_on.svg") no-repeat center; }

@media screen and (max-width: 1000px) { #order .box-line .btn_line { margin-left: 0; }
  #order .box-line .btn_line:after { content: none; } }
@media screen and (max-width: 780px) { #order .col-3 { display: block; }
  #order .col-3 li { width: 100%; margin-right: 0; }
  #order h3 { margin-top: 1.5em; }
  #order .col2-1 { display: block; }
  #order .col2-1 dt { width: 100%; }
  #order .col2-1 dd { width: 100%; }
  #order .box-line { margin-top: 0; } }
#info { background: url("../img/bg_info.png") repeat; padding: 120px 1em 50px; }

#info .box-info { margin: 0 auto; max-width: 1100px; }

#info .box-info li { border: 5px solid #AC7817; padding: 50px 1.5em 1.5em; background: #FFF; box-sizing: border-box; position: relative; }

#info .box-info .news iframe { width: 100%; }

#info .box-info .news:before { content: ""; background: url("../img/txt_info01.png") no-repeat top center; background-size: contain; width: 440px; height: 108px; display: block; position: absolute; top: -75px; left: 50%; transform: translateX(-50%); }

#info .box-info .insta:before { content: ""; background: url("../img/txt_info02.png") no-repeat top center; background-size: contain; width: 440px; height: 108px; display: block; position: absolute; top: -75px; left: 50%; transform: translateX(-50%); }

#info .box-info .insta, #info .box-info .news { padding: 50px 25px 85px; }

#info .box-info .btn_insta, #info .box-info .btn_news { display: block; position: absolute; left: 40px; right: 40px; bottom: 20px; width: calc(100% - 80px); text-align: center; color: #FFF; font-weight: 700; padding: 15px 0; text-decoration: none; /*background: #AC7817;*/ background: #00376e; border-radius: 50px; }

#info .box-info .btn_insta:hover, #info .box-info .btn_news:hover { background: #4E0008; }

#info .box-info .higawari { border: 5px solid #AC7817; padding: 50px 1.5em 1.5em; background: #FFF; box-sizing: border-box; position: relative; height: 500px; margin-bottom: 100px; }

#info .box-info .higawari:before { content: ""; background: url("../img/txt_info03.png") no-repeat top center; background-size: contain; width: 440px; height: 108px; display: block; position: absolute; top: -75px; left: 50%; transform: translateX(-50%); }

#info iframe { border: none; box-sizing: border-box; }

@media screen and (max-width: 780px) { #info { padding: 80px 1em 2em; }
  #info .box-info li { padding: 50px 1.5em 1.5em; }
  #info .box-info li:first-child { margin-bottom: 80px; }
  #info .box-info .news:before { height: 90px; top: -60px; width: 100%; }
  #info .box-info .insta:before { height: 90px; top: -60px; width: 100%; }
  #info .col-2 > li:first-child { margin-right: 0; } }
#message { background: url("../img/bg_message.png") repeat; font-weight: 700; padding: 3em 0; }

#message .text-area { line-height: 2.1em; padding: 1em 53% 1em 2em; background: url("../img/img_message03.png") no-repeat; background-position: right center; background-size: contain; font-size: 115%; color: #00376e; letter-spacing: 0.05em; }

#message .h3_message { margin: 1em 0; font-size: 165%; }

#message .h3_message:before { content: ""; background: url("../img/img_message01.png") no-repeat left center; background-size: contain; width: 65px; height: 95px; display: inline-block; vertical-align: middle; }

#message .h3_message:after { content: ""; background: url("../img/img_message02.png") no-repeat left center; background-size: contain; width: 65px; height: 95px; display: inline-block; vertical-align: middle; }

#message .txt-logo { width: auto; height: 2.5em; display: inline-block; vertical-align: sub; margin-right: 0.5em; }

@media screen and (max-width: 1200px) { #message .text-area { background-size: 60% auto; }
  #message .text-area .pc { display: none; } }
@media screen and (max-width: 950px) { #message .text-area { line-height: 2em; } }
@media screen and (max-width: 800px) { #message .text-area { background-position: top 100px right -20px; }
  #message .h3_message { text-align: center; }
  #message .h3_message:before { width: 40px; }
  #message .h3_message:after { width: 40px; }
  #message .col-3 { padding: 0 1em; } }
@media screen and (max-width: 500px) { #message .text-area { background-position: top center; background-size: auto 300px; padding: 300px 1.2em 1.5em 1.2em; }
  #message .h3_message:before, #message .h3_message:after { content: none; }
  #message .h3_message { background: url("../img/img_message01.png") no-repeat left center, url("../img/img_message02.png") no-repeat right center; background-size: auto 100%; padding: 1em 0.2em; font-size: 150%; } }
#lineup { background: #FDE2BC; padding: 2em 0; text-align: center; }

#lineup .inner { background: url("../cmn/img/bg_kome.png") repeat-x top, url("../cmn/img/bg_kome.png") repeat-x bottom; padding-bottom: 2em; }

#lineup .col-2 { max-width: 820px; margin: 3em auto 1em; }

#lineup .col-3 { max-width: 1100px; margin: 3em auto 1em; }

.slider { margin: 2em auto; padding-bottom: 1em; width: 100%; }

.slider-img { margin: 0 10px; }

.slider-img img { height: auto; width: 100%; }

@media screen and (max-width: 780px) { #lineup p { padding: 1em; }
  #lineup .col-3 { padding: 0 1em; }
  .slider-img { margin: 0 5px; } }
#recruit { background: #FFF1D6; padding: 2em 0 5em; }

#recruit .bg-recruit { background: url("../img/bg_recruit3.png") repeat-x; padding: 3em; }

#recruit .box-recruit { max-width: 910px; margin: 0 auto; /*background:  #7D0B16;*/ background: #00376e; border-radius: 25px; color: #FFF; display: flex; }

#recruit .box-recruit figcaption { padding: 2.5em; width: 50%; box-sizing: border-box; line-height: 1.6em; background: url("../img/bg_recruit1.png") no-repeat right top, url("../img/bg_recruit2.png") no-repeat left bottom; }

#recruit .box-recruit figcaption h3 { font-size: 150%; margin: 0.6em 0; }

#recruit .box-recruit figure { background: url("../img/img_recruit.png") no-repeat right center; background-size: cover; width: 50%; border-top-right-radius: 25px; border-bottom-right-radius: 25px; }

@media screen and (max-width: 780px) { #recruit .bg-recruit { padding: 2em; }
  #recruit .box-recruit { display: block; border-radius: 15px; }
  #recruit .box-recruit figcaption { width: 100%; padding: 2em; }
  #recruit .box-recruit figure { width: 100%; height: 200px; border-top-right-radius: 0; border-bottom-left-radius: 25px; } }
